Could I help you?
Reduced price! BS 08/30191001 DC View larger

BS 08/30191001 DC

M00003950

New product

BS 08/30191001 DC BS ISO 26433. Digital cinema (D-cinema). XML data types

standard by BSI Group, 11/06/2008

More details

In stock

$63.00

-58%

$150.00

More info

Full Description



Cross References:
ISO/DIS 15924
ISO 639-2
RFC-4122
RFC-3066
RFC-3629
SMPTE 430-2-2006


All current amendments available at time of purchase are included with the purchase of this document.